import type * as commonInstance from '..';
export * from './index.common';
export declare const common: typeof commonInstance;
export declare const alias = "@platform/services";
export * from './layouts';
export * from './client-app';
export * from './hocs';
export * from './components';
export * from './user';
export * from './domains';
